default:
  http_metas:
    content-type: text/html
    cache-control: public

  metas:
    #title:        symfony project
    #description:  symfony project
    language:     fr
    robots:       index, follow

  stylesheets:    [global.css]

  javascripts:    []

  has_layout:     true
  layout:         layout